Subject: [DMVR] RE: DMVR digest, Vol 1 #11 - 1 msg

From: "al cram" <[email-masked]>
Date: Sun, 11 May 2003 14:56:40 -0500

Remove my mailing label and sign-me-up for my emailed Drifting each
month
[email-masked]
Al Cram
Old Duffer Racing

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of [email-masked]
Sent: Sunday, May 11, 2003 1:00 PM
To: [email-masked]
Subject: DMVR digest, Vol 1 #11 - 1 msg

Send DMVR mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://www.team.net/mailman/listinfo/dmvr
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of DMVR digest..."

Today's Topics:

   1. Drifting by email or download ([email-masked])

--__--__--

Message: 1
Reply-To: <[email-masked]>
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 11 May 2003 11:57:49 -0500
Subject: [DMVR] Drifting by email or download

While I realize I am speaking to a still growing audience, I need to
present
the following:

Drifting by email or download

As DMVR members know each month the club sends-out Drifting, our
newsletter.
At present we are limited to a maximum of 12 pages per month by postage
and
printing costs.  This fact means that most months myself and Monica Shaw
are
forced to choose what items do NOT make it into drifting.  Be it event
photos, event stories, technical articles, or what have you.  We simply
do
not have the space each month.  And recent expectations and requests by
some
members in what they expect Drifting to contain each month will soon
have to
be deflated and met with reality; we do not have space to run pictures
and
details of what every participant did in every event each month.  We do
not
even have the space for national or divisional SCCA information and
updates.

This is where my request comes to be.  Receiving Drifting by email or by
downloading it from the club web-site.

There are several points to consider:

o Printing costs will only continue to go up.  We are lucky in that we
do
presently receive a discount rate, but that may not always be.
o Postage costs will only continue to go up.  We do not have the volume
to
obtain Bulk Rate discounts.
o If you have the ability to read this email there is no reason you
can't
obtain Drifting electronically.  Then if you NEED to print it you can do
so.
o If we are able to narrow the postal mailing of Drifting to those who
truly
need it, we will reduce costs to the club.
o If we are able to narrow the postal mailing of Drifting to those who
truly
need it, we may consider enlarging the size of Drifting each month.
o If we are able to expand an electronic Drifting we will be able to
include
more member information, event details, tech articles, news articles,
event
photos, etc.
o The electronic version of Drifting is done so in Adobe PDF format
which is
read using Adobe Acrobat, A FREE SOFTWARE PROGRAM.
o The money saved on reducing the publishing costs of Drifting can be
better
spent elsewhere in the club.  Awards, events, promotions, etc.
o The problems experienced with the previous electronic Drifting have
been
resolved.  Unless you are using a Commodore64 you should have no
problems.
o You will have a saved copy of Drifting that will not age, mildew or
turn
yellow.  And unless you have serious problems, will not be stained by
coffee......
o I will continue to hound you until you do sign-up for electronic
Drifting.

o This one is the most important:  In this day and age there is no
reason or
justification for us wasting/using paper when we do not need to.

These are just SOME of the arguments for an electronic Drifting that I
can
come-up with off the top of my head on a Sunday morning.  Personally, I
have
not heard a single substantiated argument for not receiving Drifting
electronically.  The most common I've heard is "I want to sit-down and
read
it on paper"; well my response to that is a quite blunt 'Then print it
out'.
I'd rather have 20 members who have to print it out themselves than have
a
single copy that is thrown to the trash and the paper is wasted.

Now for the bottom-line.  This is where you need to send me an email
telling
me one of two things:   (no, you do not need to tell me 'where to go')

* Remove your mailing label and sign-you-up for my emailed Drifting each
month
* Remove your mailing label as someone who will download Drifting from
the
club web-site.

Thank you.

Karl Thacker
Drifting publisher

--__--__--

_______________________________________________
DMVR mailing list
[email-masked]
http://www.team.net/mailman/listinfo/dmvr

End of DMVR Digest

---

From: "Paul Berg" <[email-masked]>
Date: Sun, 11 May 2003 18:44:39 -0500

Please sign me up for an emailed Drifting each month.  Good idea.
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, May 11, 2003 1:00 PM
Subject: DMVR digest, Vol 1 #11 - 1 msg

present
newsletter.
and
are
> photos, event stories, technical articles, or what have you.  We simply do
some
> members in what they expect Drifting to contain each month will soon have
to
> be deflated and met with reality; we do not have space to run pictures and
not
updates.
> o Printing costs will only continue to go up.  We are lucky in that we do
> o Postage costs will only continue to go up.  We do not have the volume to
> o If you have the ability to read this email there is no reason you can't
so.
truly
truly
include
event
> photos, etc.
> o The electronic version of Drifting is done so in Adobe PDF format which
is
better
> o The problems experienced with the previous electronic Drifting have been
> resolved.  Unless you are using a Commodore64 you should have no problems.
> o You will have a saved copy of Drifting that will not age, mildew or turn
Drifting.
>
> o This one is the most important:  In this day and age there is no reason
or
> These are just SOME of the arguments for an electronic Drifting that I can
have
read
out'.
> I'd rather have 20 members who have to print it out themselves than have a
telling
> * Remove your mailing label as someone who will download Drifting from the
> club web-site.
>
>
> Thank you.
>
> Karl Thacker
> Drifting publisher
>
>
>
>
>
>
> --__--__--
>